/*Resets*/







*{	



	margin:0;



	padding:0;	



	}







body{



	color:#fff;



	font-size:14px;



	font-family:Arial, Helvetica, sans-serif;



	min-width:320px;



	overflow-x:hidden;



	background:#fff;	



	}



	



a{



	text-decoration:none;



	}



	



ul, li{



	list-style:none;



	}



	



img{



	border:none;



	}



	



article, aside, details, figcaption, figure, 



footer, header, hgroup, menu, nav, section {



	display: block;



}	







p{



	color:#353335;

	/*line-height:23px;*/



	line-height:18px;



}





p a{



	 -moz-text-decoration-color: -moz-use-text-color;

    -moz-text-decoration-line: underline;

    -moz-text-decoration-style: solid;

    color: #8FA649;



}



	



/*common classes*/







.wrapper{



	float:left;



	display:block;



	width:100%;



	height:auto;



	}



	



.center{



	width:100%;



	max-width:1000px;



	margin:0 auto;



	overflow-y:visible;



	}



	



.black{



	color:#000;



	}



	



.white{



	color:#fff;



	}		



		



.gray{



	color:#575656;



	}	







.darkgray{



	color:#353335;



}







.darkergray{



	color:#494949;



}







.normal{



	font-weight:normal;



	}



		



	



.bold{



	font-weight:bold;



	}



	



.italic{



	font-style:italic;



	}	



	



.f_13{



	font-size:13px;



	}	







.f_14{



	font-size:14px;



	}







.f_15{



	font-size:15px;



	}



	



.f_16{



	font-size:16px;



	}



	



.f_18{



	font-size:18px;



	}



	



.f_20{



	font-size:20px;



	}



	



.f_24{



	font-size:24px;



	}



	



.f_36{



	font-size:36px;



	}	











.f_48{



	font-size:48px;



	}	







.block{



	display:block;



	}



	



.inline{



	display:inline;



	}



	



.inline-block{



	display:inline-block;



	}



	



.pull-left{



	float:left;



	}



	



.pull-right{



	float:right;



	}



	



.no-float{



	float:none;



	}







.push-center{



	text-align:center;



	}							







.push-right{



	text-align:right;



	}



	



.push-left{



	text-align:left;



	}



	



.pull-center{



	margin-left:auto;



	margin-right:auto;



	}							



								



.pt_5{



	padding-top:5px;



	}				







.pt_10{



	padding-top:10px;



	}				







.pt_15{



	padding-top:15px;



	}				











.pb_5{



	padding-bottom:5px;



	}				







.pb_10{



	padding-bottom:10px;



	}				





.pb_13{



	padding-bottom:13px;



	}

	

.pt_13{



	padding-top:13px;



	}





.pb_15{



	padding-bottom:15px;



	}



	



.pl_5{



	padding-left:5px;



	}				







.pl_10{



	padding-left:10px;



	}				







.pl_15{



	padding-left:15px;



	}				











.pr_5{



	padding-right:5px;



	}				







.pr_10{



	padding-right:10px;



	}				







.pr_15{



	padding-right:15px;



	}				











.pa_5{



	padding:5px;



	}				







.pa_10{



	padding:10px;



	}				







.pa_15{



	padding:15px;



	}				



					



	



.mt_5{



	margin-top:5px;



	}				







.mt_10{



	margin-top:10px;



	}				







.mt_15{



	margin-top:15px;



	}







.mt_20{



	margin-top:20px;



	}







.mt_25{



	margin-top:25px;



	}







.mt_30{



	margin-top:30px;



	}







.mt_35{



	margin-top:35px;



	}







.mt_40{



	margin-top:40px;



	}			



.mt_45{



	margin-top:45px;



	}







.mb_5{



	margin-bottom:5px;



	}				







.mb_10{



	margin-bottom:10px;



	}				







.mb_15{



	margin-bottom:15px;



	}







.mb_20{



	margin-bottom:20px;



	}







.mb_30{



	margin-bottom:30px;



	}







.mb_40{



	margin-bottom:40px;



	}







.mb_50{



	margin-bottom:50px;



	}



	



.ml_5{



	margin-left:5px;



	}				







.ml_10{



	margin-left:10px;



	}				







.ml_15{



	margin-left:15px;



	}



	



.ml_40{



	margin-left:40px;



	}



	



.ml_70{



	margin-left:70px;



	}				











.mr_5{



	margin-right:5px;



	}				







.mr_10{



	margin-right:10px;



	}				







.mr_15{



	margin-right:15px;



	}	



	



.mr_40{



	margin-right:40px;



	}				







.ma_5{



	margin:5px;



	}				







.ma_10{



	margin:10px;



	}				







.ma_15{



	margin:15px;



	}



	



.w_100{



	width:100px;



	float:left;



	}







.w_150{



	width:150px;



	float:left;



	}



	



.w_500{



	width:500px;



	float:left;



	}



.w_550{



	width:550px;



	float:left;



	}







.w_650{



	width:650px;



	}				











.row{



	float:left;



	display:block;



	width:100%;



	}	











/*Header*/







.header_wrapper{



	background: rgb(217,221,199); /* Old browsers */



	background: -moz-linear-gradient(top, rgba(215, 220, 199, 1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */



	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(215, 220, 199, 1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */



	background: -webkit-linear-gradient(top, rgba(215, 220, 199, 1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */



	background: -o-linear-gradient(top, rgba(215, 220, 199, 1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */



	background: -ms-linear-gradient(top, rgba(215, 220, 199, 1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */



	background: linear-gradient(to bottom, rgba(215, 220, 199, 1) 0%,rgba(255,255,255,1) 100%); /* W3C */



	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7dcc7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */	



	}







#logo{



	max-width:100%;



	display:block;



	}







.header_contact{



	margin-top:75px;

	margin-right:30px;



	}



	



.header_contact{



	line-height:22px;



	height:22px;



	}	







.header_contact span{



	float:left;



	display:inline-block;



	line-height:22px;



	margin-right:5px;

	margin-top:2px;

	font-weight:500;







	}	



	



.header_contact a{



	width:25px;



	height:22px;



	border-right:#999 dotted 1px;



	}



	



.header_contact a:last-child{



	border-right:none;



	}



	



.header_contact a.fb{



	background:url(../img/fb_icon.png) no-repeat center center;



	}	







.header_contact a.ph{



	background:url(../img/ph_icon.png) no-repeat center center;



	}	











.header_contact a.em{



	background:url(../img/email_icon.png) no-repeat center center;



	}	



	



@media(max-width:767px){



	.logo_outer{



		width:96%;



		padding:10px 2%;



		text-align:center;



		}



		



	.header_contact{



		margin:10px;



		}	



	}		



	



	



/*--main nav--*/







.nav_wrapper{



	background:#111;



	width:100%;



	}



	



.nav_wrapper ul{



	background:#111;



	width:100%;



	}	



	



.nav_wrapper ul ul{



	width:200px;



	}



	



.nav_wrapper ul li{



	float:left;



	display:inline-block;



	position:relative;
	padding-left:9px;



	}



	



.nav_wrapper ul li a{



	display:block;



	padding:5px 18px;



	color:#FFF;



	font-size:14px;



	}	



	



.nav_wrapper ul li li a{



	padding-bottom:5px;



	}	



	



.nav_wrapper ul li:hover > a,



.nav_wrapper ul li.active > a{



	color:#B0C55E;



	}	



	



.nav_wrapper ul li li{



	width:100%;



	}



	



.nav_wrapper ul li ul{



	position:absolute;



	top:100%;



	left:0px;



	display:none;



	z-index:1000;



	}



	



.nav_wrapper ul li:hover ul{



	display:block;



	}



	



#menu_trigger{



	display:none;



	width:100%;



	padding:10px 0px;



	color:#FFF;



	cursor:pointer;



	}



	



#menu_trigger:hover{



	background:#fff;



	color:#000;



	}						



	







@media(max-width:1000px){



#menu_trigger{



	display:block;



	}







.nav_wrapper > ul{



	display:none;



	}







.nav_wrapper ul ul{



	width:98%;



	margin-left:2%;



	position:relative;



	display:block !important;



	}



	



.nav_wrapper ul li{



	width:100%;



	}



		



	}		



	



/*banner*/







.banner_wrapper{



	/*background:url(../img/banner_bg.jpg) repeat-x;*/

	background-color:#CCDAB6;

	background-repeat:repeat-x;

	}



	



.banner_wrapper .banner_contanier{



	display:block;



	overflow:hidden;



	position:relative;



	}



	



.banner_wrapper .banner_contanier img{



	position:absolute;



	width:100%;



	height:100%;



	top:0px;



	left:0px;



	display:block;



	}



	



.banner_wrapper .banner_contanier .nav_bottom{



	display:block;



	position:absolute;



	padding:13px 0px;



	background:url(../img/transparent_bg.png);



	width:100%;



	text-align:center;



	z-index:10000;



	bottom:0px;



	}



	



.banner_wrapper .banner_contanier .nav_left{



	display:block;



	position:absolute;



	background:url(../img/prev_btn.png);



	width:34px;



	height:71px;



	z-index:10000;



	top:50%;



	margin-top:-40px;



	left:0px;



	cursor:pointer;	



	}	











.banner_wrapper .banner_contanier .nav_right{



	display:block;



	position:absolute;



	background:url(../img/next_btn.png);



	width:34px;



	height:71px;



	z-index:10000;



	top:50%;



	margin-top:-40px;



	right:0px;	



	cursor:pointer;







	}	











.banner_wrapper .banner_contanier .nav_bottom a{



	display:inline-block;



	width:10px;



	height:10px;



	margin:1px;



	background:#FFF;



	}



	



.banner_wrapper .banner_contanier .nav_bottom a:hover,



.banner_wrapper .banner_contanier .nav_bottom a.active{



	background:#93ae43;



	}		



	



	



/*Main content*/











.main_content{



	padding:50px 30px;



	}



	



.main_content h2.title{



	border-bottom:#d1d1d1 solid 1px;



	}	



	



.button{



	background:#89A83F;



	border-radius:4px;



	padding:5px 10px;



	cursor:pointer;



	color:#FFF;



	font-size:14px;



	}







a.button:hover{



	background:#89A83F;



	border-radius:4px;



	padding:5px 10px;



	cursor:pointer;



	color:#000 !important;



	font-size:14px;



	}



		



.left_content{



	float:left;



	display:inline;



	width:540px;



	height:auto;	



	}		







.right_content{



	float:right;



	display:inline;



	width:373px;



	height:auto;	



	}



	



.right_content .frame{



	width:320px;



	height:205px;



	padding:22px 44px 34px 34px;



	background:url(../img/frame.png) no-repeat;



	}



	



.right_content .frame img{



	display:block;



	width:100%;



	height:100%;



	}



	



.gallery_bottom{



	padding:15px 0px;



	border-bottom:#d1d1d1 solid 1px;



	text-align:center;



	padding-bottom:40px;	



	}



	



.gallery_bottom > div{



	position:relative;



	display:inline-block;



	width:284px;



	height:156px;



	margin:5px 15px;



	}



	



.gallery_bottom > div img{



	display:block;



	width:100%;



	height:100%;



	}



	



.gallery_bottom > div p{



	background:#000;



	padding:5px 0px;



	text-align:center;



	position:relative;



	bottom:0px;



	color:#FFF;



	width:100%;



	}



	



@media(max-width:1000px){



.left_content{



	width:100%;



	}		







.right_content{



	width:100%;



	}



	



	}



	



/*Inner pages*/







.inner_page{



	padding:30px 0px;



	}







.side_bar{



	float:left;



	width:240px;



	background:#f8f8f8;



	/*min-height:500px;*/



	}



	



.side_bar a{



	display:block;



	height:34px;



	line-height:34px;



	padding:0px 10px;



	color:#353335;



	border-bottom:#CCC dotted 1px;



	}



	



.side_bar a.title{



	background:#a6b86d !important;



	color:#fff !important;



	}



	



.side_bar a.current,



.side_bar a:hover{



	background:#ecefe5;



	color:#70853c;



	font-weight:bold !important;



	}			



	



.inner_content{



	float:right;



	display:inline;



	width:720px;



	}



	



.inner_content h2.title{



	border-bottom:#d1d1d1 solid 1px;



	}



	



.inner_content h2.title_2{



	color:#8fa649;



	border-bottom:#d1d1d1 solid 1px;



	



	}	



	



.inner_content .hr{



	height:1px;



	width:100%;



	background:#d1d1d1;



	margin:15px 0px;

	float:left;



	}		







.thumb_block{



	width:100%;



	float:left;



	}



	



.thumb_block img{



	max-width:100%;



	border-bottom:#CCC solid 1px;



	padding-bottom:10px;



	}	







.link_block{



	margin:15px 0px;



	}



	



.link_block a{



	color:#8fa649;

	font-weight:bold;



	}	







a.link{



	color:#8fa649;



	text-decoration:underline;



	}	







	



.small_thumb{



	width:196px;



	height:160px;



	border-bottom:#CCC solid 1px;



	margin:10px;



	display:inline-block;



	}



	



.small_thumb img{



	width:196px;



	height:150px;



	}



	



.title_with_Bg{



	background:#E1EAD3;



	}			







.detail_block{



	float:left;



	display:inline-block;



	width:49%;



	margin-right:1%;



	border-top:#CCC solid 1px;



	min-width:300px;



	}



	



.detail_block_row{



	float:left;



	display:block;



	width:100%;



	height:auto;



	border-bottom:#CCC solid 1px;







	}







	



.detail_block_row .det_left{



	float:left;



	display:inline-block;



	width:35%;



	height:auto;



	}		











.detail_block_row .det_right{



	float:right;



	display:inline-block;



	width:60%;



	height:auto;



	}		



	







.contact_form{



	width:50%;



	min-width:300px;



	}







.form_row{



	float:left;



	display:block;



	width:100%;



	}



	



.form_row .label{



	width:30%;



	float:left;



	line-height:30px;



	}



	



.form_row .input{



	float:right;



	width:65%;



	}



	



.form_row .input input{



	height:20px;



	padding:5px 1%;



	border:#ccc solid 1px;



	width:97%;



	}			











.form_row .input textarea{



	height:120px;



	padding:5px 1%;



	border:#ccc solid 1px;



	width:97%;



	}			







.form_row .send_btn{



	border:none;



	background:none;



	}



	



.map{



	max-width:98%;



	}	







@media(max-width:1000px){



.side_bar,



.inner_content{



	width:98%;



	margin:10px 1%;



	min-height:50px;



	}



	



}



	



/*--Bottom row--*/







.bottom_row{



	background:#E8EAE1;



	padding:20px 0px;

	margin-top:20px;



	}						



	



	



/*--Footer--*/				



								



.footer_wrapper{



	background:#99A86E;



	padding-top:10px;



	padding-bottom:80px;



	}	



	



.footer_wrapper ul,



.footer_wrapper li{



	float:left;



	display:inline-block;



	margin:0px 5px;



	}



	



.footer_wrapper li a{



	color:#FFF;



	font-size:12px;



	border-right:#FFF solid 1px;



	padding:0px 4px;



	}



	



.footer_wrapper li a:hover{



	color:#FFF333;



	font-size:12px;



	border-right:#FFF solid 1px;



	padding:0px 4px;



	}



	



.footer_wrapper li:last-child a{



	border-right:none;



	}	



	



.footer_wrapper p.copy{



	float:right;



	display:inline-block;



	color:#FFF;



	font-size:14px;



	}	



	



	



/* Breed Standard */	



.blog{



	float:left;



	margin-bottom:15px;



	



	



}



.blog p{



	color:#575656;



	line-height:23px;



	width:580px;



	float:left;



	font-size:13px;



	 



	



}



.blog .title{



	background:#e4ead3;



	padding:3px;



	color:#000;



	height:23px;



	margin-bottom:15px;



	margin-top:15px;



	padding-left:8px;

	

	font-size:14px;

	padding-top:8px;



	



}











.blog label{



	float:left;



	font-weight:bold;



	font-size:13px;



	line-height:23px;



	width:130px;



	 



	color:#000;



	height:23px;



	padding-left:8px;



}	



	







.blog span{



	float:left;



	font-size:15px;



	line-height:23px;



	width:100%;



	 



	color:#000;



	height:23px;



	margin-top:10px;



	margin-bottom:5px;



	padding-left:8px;



}	



	



		



	